Bug 910269 (TRACKER-bugs-affecting-libguestfs)

Summary: Tracker: Bugs in other packages that stop libguestfs working
Product: [Fedora] Fedora Reporter: Richard W.M. Jones <rjones>
Component: libguestfsAssignee: Richard W.M. Jones <rjones>
Status: NEW --- QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: rawhideCC: herrold, jreznik, kchamart, leiwang, mzhan, ptoscano, rjones, wshi, xchen, yafu, yoguo
Target Milestone: ---Keywords: Tracking
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
: 922891 (view as bug list) Environment:
Last Closed: Type: Bug
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Bug Depends On: 1033632, 1045069, 1118334, 1140166, 1420301, 1431652, 1443066, 1473605, 1519242, 1544927, 1588447, 1598348, 1642385, 1647156, 1692047, 1709211, 1833346, 1837809, 1837812, 1843865, 636156, 753882, 863978, 870071, 871196, 890291, 895901, 916644, 921135, 922888, 927369, 967509, 971790, 981729, 987088, 990258, 995883, 996007, 998692, 998722, 1002066, 1003088, 1003162, 1003495, 1003685, 1005551, 1005581, 1007309, 1009701, 1011063, 1014604, 1014682, 1018251, 1020216, 1024075, 1024781, 1025269, 1028667, 1033508, 1033971, 1034433, 1040606, 1043162, 1043249, 1044014, 1045033, 1045039, 1045386, 1046317, 1047861, 1048818, 1048820, 1053532, 1057535, 1061654, 1062533, 1064375, 1066145, 1066630, 1070221, 1074327, 1075520, 1080569, 1084215, 1096343, 1099206, 1099892, 1101534, 1107842, 1112275, 1118504, 1119885, 1120544, 1122937, 1123390, 1123420, 1123555, 1123882, 1130700, 1134453, 1134454, 1134455, 1134592, 1134878, 1135388, 1135632, 1135680, 1138436, 1138604, 1139544, 1139659, 1141451, 1146320, 1147057, 1148972, 1151404, 1151838, 1152901, 1154778, 1157233, 1160488, 1160883, 1161950, 1166289, 1168275, 1183234, 1183236, 1184411, 1185325, 1186948, 1194366, 1197256, 1197305, 1198244, 1200149, 1208176, 1211272, 1215042, 1219191, 1219198, 1222286, 1225641, 1225818, 1225837, 1226806, 1226848, 1232241, 1233220, 1233292, 1234969, 1238615, 1240283, 1247746, 1250715, 1258223, 1261738, 1263574, 1265196, 1266930, 1268345, 1268347, 1269948, 1269975, 1271183, 1275087, 1285245, 1285368, 1293024, 1297690, 1301093, 1302071, 1303147, 1305582, 1312462, 1312688, 1315606, 1315895, 1316206, 1318596, 1319483, 1325022, 1325085, 1333191, 1335671, 1337869, 1337969, 1339565, 1339977, 1340596, 1344016, 1344819, 1345964, 1346070, 1346202, 1346744, 1348895, 1351477, 1351968, 1351995, 1353225, 1354335, 1358179, 1358181, 1365270, 1376547, 1382318, 1382530, 1383451, 1388596, 1398491, 1403745, 1403897, 1406304, 1413922, 1414081, 1420481, 1426796, 1430258, 1430297, 1431178, 1431454, 1432219, 1433575, 1433577, 1434550, 1434651, 1434841, 1435432, 1438539, 1439922, 1447590, 1448312, 1451546, 1452792, 1452813, 1452932, 1454614, 1460519, 1460577, 1460692, 1463615, 1464083, 1464244, 1464389, 1464654, 1469491, 1469505, 1470157, 1473536, 1474405, 1475018, 1476464, 1478201, 1483253, 1483254, 1483342, 1484155, 1484261, 1484384, 1494814, 1497091, 1498426, 1500723, 1503507, 1504002, 1523338, 1542728, 1551130, 1554995, 1560917, 1565714, 1571145, 1573462, 1573538, 1574577, 1575925, 1576573, 1584678, 1585558, 1585658, 1593411, 1595327, 1598440, 1599983, 1600962, 1601146, 1612874, 1613277, 1614948, 1615402, 1622043, 1623528, 1623819, 1625641, 1632231, 1632668, 1636843, 1638304, 1638335, 1639230, 1641477, 1650975, 1651021, 1655826, 1657928, 1660234, 1661940, 1665063, 1665903, 1666960, 1666996, 1667478, 1668244, 1669240, 1692035, 1719647, 1726075, 1727270, 1732497, 1733743, 1758413, 1782329, 1795052, 1795585, 1798148, 1826925, 1843174    
Bug Blocks: 1743477    

Description Richard W.M. Jones 2013-02-12 08:49:18 UTC
This tracks bugs in other packages that stop libguestfs
working on current Rawhide.

Comment 1 Jaroslav Reznik 2013-03-22 12:08:32 UTC
Add Tracking keyword to avoid bug closure during Rawhide rebase process.

Comment 2 Richard W.M. Jones 2013-08-30 18:10:27 UTC
*** Bug 910270 has been marked as a duplicate of this bug. ***

Comment 3 Richard W.M. Jones 2013-09-03 10:38:19 UTC
*** Bug 922891 has been marked as a duplicate of this bug. ***